{% extends "base.html" %}

{% block main %}
<h1>Parts / forms</h1>

<ul>
  <li>Use at most 1 form per page.</li>
  <li>Use PRG pattern (POST-Redirect-GET) when sending forms.</li>
  <li>If a form has errors - return the same HTML page (with errors) in
  a response. If there were no errors - redirect.</li>
</ul>



{% endblock %}
